Subject: Ticket Assigned - Update number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 08:52:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update number hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:38 PM, 05th Mar                     hello                    Hello           12:39 PM, 05th Mar                     hello                    I have some items to return           12:39 PM, 05th Mar                   mayar                   Hi ,Good nigh Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:39 PM, 05th Mar                     hello                    Its being almost 10 days i have being contacting you to takw back my items           12:39 PM, 05th Mar                     hello                    No response           12:39 PM, 05th Mar                     hello                    Hello mayar           12:40 PM, 05th Mar                     hello                    Could you please help me out on this           12:40 PM, 05th Mar                   mayar                   Could you please share your order number so that I can assist you further?           12:40 PM, 05th Mar                     hello                    Okey wait           12:40 PM, 05th Mar                     hello                    9558774803           12:42 PM, 05th Mar                     hello                    Thats the order number           12:42 PM, 05th Mar                     hello                    I have 3 items to return           12:42 PM, 05th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:43 PM, 05th Mar                     hello                    Okey           12:44 PM, 05th Mar                   mayar                   As i checked the courier tried to collect the order from you but the orde wasn't collected           12:44 PM, 05th Mar                     hello                    No one called regarding this           12:45 PM, 05th Mar                   mayar                   pleaseconform if this is your number":  971507002435           12:45 PM, 05th Mar                     hello                    Then how the courier tried           12:45 PM, 05th Mar                     hello                    Yeaah that my number           12:45 PM, 05th Mar                     hello                    I wanted to change the number           12:45 PM, 05th Mar                     hello                    971569798497           12:46 PM, 05th Mar                     hello                    Can you make this number           12:46 PM, 05th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:47 PM, 05th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:48 PM, 05th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:51 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3977631